export default {
  AND: 'Andorra',
  ARE: 'Emiratos Árabes Unidos',
  AFG: 'Afganistán',
  ATG: 'Antigua y Barbuda',
  AIA: 'Anguila',
  ALB: 'Albania',
  ARM: 'Armenia',
  AGO: 'Angola',
  ARG: 'Argentina',
  ASM: 'American Samoa',
  AUT: 'Austria',
  AUS: 'Australia',
  ABW: 'Aruba',
  ALA: 'Aland Islands',
  AZE: 'Azerbaiyán',
  BIH: 'Bosnia y Herzegovina',
  BRB: 'Barbados',
  BGD: 'Bangladesh',
  BEL: 'Bélgica',
  BFA: 'Burkina Faso',
  BGR: 'Bulgaria',
  BHR: 'Bahrein',
  BDI: 'Burundi',
  BEN: 'Benin',
  BLM: 'Saint-Barthélemy',
  BMU: 'Bermudas',
  BRN: 'Brunei',
  BOL: 'Bolivia',
  BES: 'Bonaire',
  BRA: 'Brasil',
  BHS: 'Bahamas',
  BTN: 'Bután',
  BVT: 'Isla Bouvet',
  BWA: 'Botswana',
  BLR: 'Bielorrusia',
  BLZ: 'Belice',
  CAN: 'Canadá',
  CCK: 'Cocos (Keeling)',
  COD: 'Congo (Kinshasa)',
  CAF: 'República Centroafricana',
  COG: 'Congo (Brazzaville)',
  CHE: 'Suiza',
  CIV: "Costa de Marfil",
  COK: 'Islas Cook',
  CHL: 'Chile',
  CMR: 'Camerún',
  CHN: 'China',
  COL: 'Colombia',
  CRI: 'Costa Rica',
  CUB: 'Cuba',
  CPV: 'Cabo Verde',
  CUW: 'Curaçao',
  CXR: 'Isla de Navidad',
  CYP: 'Chipre',
  CZE: 'República Checa',
  DEU: 'Alemania',
  DJI: 'Djibouti',
  DNK: 'Dinamarca',
  DMA: 'Dominica',
  DOM: 'República Dominicana',
  DZA: 'Argelia',
  ECU: 'Ecuador',
  EST: 'Estonia',
  EGY: 'Egipto',
  ESH: 'Sáhara Occidental',
  ERI: 'Eritrea',
  ESP: 'España',
  ETH: 'Etiopía',
  FIN: 'Finlandia',
  FJI: 'Fiji',
  FLK: 'Islas Malvinas (Falkland)',
  FSM: 'Micronesia',
  FRO: 'Islas Feroe',
  FRA: 'Francia',
  GAB: 'Gabón',
  GBR: 'Gran Bretaña (Reino Unido)',
  GRD: 'Granada',
  GEO: 'Georgia',
  GUF: 'Guayana Francesa',
  GGY: 'Guernsey',
  GHA: 'Ghana',
  GIB: 'Gibraltar',
  GRL: 'Groenlandia',
  GMB: 'Gambia',
  GIN: 'Guinea',
  GLP: 'Guadalupe',
  GNQ: 'Guinea Ecuatorial',
  GRC: 'Grecia',
  SGS: 'Georgia del Sur y Islas Sandwich del Sur',
  GTM: 'Guatemala',
  GUM: 'Guam',
  GNB: 'Guinea-Bissau',
  GUY: 'Guayana',
  HKG: 'Hong Kong',
  HMD: 'Islas Heard y McDonald',
  HND: 'Honduras',
  HRV: 'Croacia',
  HTI: 'Haití',
  HUN: 'Hungría',
  IDN: 'Indonesia',
  IRL: 'Irlanda',
  ISR: 'Israel',
  IMN: 'Isle of Man',
  IND: 'India',
  IOT: 'Territorio Británico del Océano Índico',
  IRQ: 'Irak',
  IRN: 'Irán',
  ISL: 'Islandia',
  ITA: 'Italia',
  JEY: 'Jersey',
  JAM: 'Jamaica',
  JOR: 'Jordania',
  JPN: 'Japón',
  KEN: 'Kenia',
  KGZ: 'Kirguistán',
  KHM: 'Camboya',
  KIR: 'Kiribati',
  COM: 'Comoras',
  KNA: 'Saint Kitts y Nevis',
  PRK: 'Corea del Norte',
  KOR: 'Corea del Sur',
  KWT: 'Kuwait',
  CYM: 'Las Islas Caimán',
  KAZ: 'Kazajstán',
  LAO: 'Laos',
  LBN: 'Líbano',
  LCA: 'Santa Lucía',
  LIE: 'Liechtenstein',
  LKA: 'Sri Lanka',
  LBR: 'Liberia',
  LSO: 'Lesoto',
  LTU: 'Lituania',
  LUX: 'Luxemburgo',
  LVA: 'Letonia',
  LBY: 'Libia',
  MAR: 'Marruecos',
  MCO: 'Mónaco',
  MDA: 'Moldavia',
  MNE: 'Montenegro',
  MAF: 'Saint-Martin (French part)',
  MDG: 'Madagascar',
  MHL: 'Islas Marshall',
  MKD: 'Macedonia',
  MLI: 'Malí',
  MMR: 'Myanmar',
  MNG: 'Mongolia',
  MAC: 'Macao',
  MNP: 'Islas Marianas del Norte',
  MTQ: 'Martinica',
  MRT: 'Mauritania',
  MSR: 'Montserrat',
  MLT: 'Malta',
  MUS: 'Mauricio',
  MDV: 'Maldivas',
  MWI: 'Malawi',
  MEX: 'México',
  MYS: 'Malasia',
  MOZ: 'Mozambique',
  NAM: 'Namibia',
  NCL: 'Nueva Caledonia',
  NER: 'Países Bajos',
  NFK: 'Norfolk Island',
  NGA: 'Nigeria',
  NIC: 'Nicaragua',
  NLD: 'Países bajos',
  NOR: 'Noruega',
  NPL: 'Nepal',
  NRU: 'Nauru',
  NIU: 'Niue',
  NZL: 'Nueva Zelanda',
  OMN: 'Omán',
  PAN: 'Panamá',
  PER: 'Perú',
  PYF: 'Polinesia francesa',
  PNG: 'Papua Nueva Guinea',
  PHL: 'Filipinas',
  PAK: 'Pakistán',
  POL: 'Polonia',
  SPM: 'San Pedro y Miquelón',
  PCN: 'Pitcairn',
  PRI: 'Puerto Rico',
  PSE: 'Palestina',
  PRT: 'Portugal',
  PLW: 'Palau',
  PRY: 'Paraguay',
  QAT: 'Qatar',
  REU: 'Reunión',
  ROU: 'Rumanía',
  SRB: 'Serbia',
  RUS: 'Rusia',
  RWA: 'Ruanda',
  SAU: 'Arabia Saudita',
  SLB: 'Las Islas Salomón',
  SYC: 'Seychelles',
  SDN: 'Sudán',
  SWE: 'Suecia',
  SGP: 'Singapur',
  SHN: 'Santa Elena',
  SVN: 'Eslovenia',
  SJM: 'Svalbard y Jan Mayen',
  SVK: 'República Eslovaca',
  SLE: 'Sierra Leona',
  SMR: 'San Marino',
  SEN: 'Senegal',
  SOM: 'Somalia',
  SUR: 'Suriname',
  SSD: 'Sudán del sur',
  STP: 'Santo Tomé y Príncipe',
  SLV: 'El Salvador',
  SXM: 'Sint Maarten',
  SYR: 'Siria',
  SWZ: 'Swazilandia',
  TCA: 'Islas Turcas y Caicos',
  TCD: 'Chad',
  ATF: 'Territorios del sur francés',
  TGO: 'Togo',
  THA: 'Tailandia',
  TJK: 'Tajikistan',
  TKL: 'Tokelau',
  TLS: 'Timor-Leste',
  TKM: 'Turkmenistán',
  TUN: 'Túnez',
  TON: 'Tonga',
  TUR: 'Turquía',
  TTO: 'Trinidad y Tobago',
  TUV: 'Tuvalu',
  TWN: 'Taiwan',
  TZA: 'Tanzania',
  UKR: 'Ucrania',
  UGA: 'Uganda',
  UMI: 'Islas menores  de EE.UU.',
  USA: 'Estados Unidos de América (EE.UU.)',
  URY: 'Uruguay',
  UZB: 'Uzbekistán',
  VAT: 'Ciudad del Vaticano',
  VCT: 'San Vicente y las Granadinas',
  VEN: 'Venezuela',
  VGB: 'Islas Vírgenes (Británicas)',
  VIR: 'Islas Vírgenes (EE.UU.)',
  VNM: 'Vietnam',
  VUT: 'Vanuatu',
  WLF: 'Islas Wallis y Futuna',
  WSM: 'Samoa',
  YEM: 'Yemen',
  MYT: 'Mayotte',
  ZAF: 'Sudáfrica',
  ZMB: 'Zambia',
  ZWE: 'Zimbabue'
};
